Subject: Re: bug#41441: 26.3; mhtml misbehaving font-lock extend region can cause Emacs to hang

From: Tom Tromey <[email-masked]>
Date: Thu, 28 May 2020 13:14:52 -0600

>> You can enlarge (or even reduce) the region to refontify by setting
>> the following variable:

Dmitry> This is about font-lock-extend-after-change-region-function, though,
Dmitry> isn't it?

Wow, I totally misread that.  Yeah, I agree.

Dmitry> If we don't find good examples, though, and if we agree that the
Dmitry> design seems sound, we can turn it off on master and see if anyone
Dmitry> complains.

I think it would be better to try it a bit first.

Tom